问下kangle怎么装PHP7.4啊

人间 24天前 8

我刚才用WIN2012系统装了kangle和EP,mysql,PHP5.2-5.6都装成功了,死活装不了7.4【大佬有教程吗】
肯定有人说为啥不用一键脚本。。。因为IOCP

最新回复 (13)
  • LoliR 24天前
    引用 2
    人间 发表于 2021-9-27 21:48
    我实在不想解释linux系统和WIN系统问题。我来求教程,不想跟人抬杠,我只说一句话。
    没有最好的系统,只有 ...
    如果是Win那我可能真的恢复不了了,如果是Linux,环境都是我自己编译配置安装的,哪里出了问题基本都知道怎么解决
  • 楼主 人间 24天前
    引用 3
    我实在不想解释linux系统和WIN系统问题。我来求教程,不想跟人抬杠,我只说一句话。
    没有最好的系统,只有适合自己的系统,我想请问,如果linux不用一键搭建,有多少人能搭建网站.
    又有多少人,linux玩崩了,能自己恢复的
  • 小旭 24天前
    引用 4
    PHP为啥用Windows??
  • micms 24天前
    引用 5
    win不知道了
  • du-sh 24天前
    引用 6
    PHP??mysql ???Windows????呵呵了!
    不用centos你用win
  • 楼主 人间 24天前
    引用 7
    LoliR 发表于 2021-9-27 21:55
    如果是Win那我可能真的恢复不了了,如果是Linux,环境都是我自己编译配置安装的,哪里出了问题基本都知道 ...
    你们是真杠啊,我求怎么装PHP7.4啊,非要跟我纠结linux和WIN
  • xueyuan 24天前
    引用 8
    kangle在哪里下载的
  • sRGB 24天前
    引用 9
    kangle  是 linux 吗, 如果可以安装docker 就是 nginx-php 镜像吧
  • By小酷 24天前
    引用 10
    为什么要用win跑php?
  • By小酷 24天前
    引用 11
    不是非要跟你杠,而是你为什么要使用不兼容的环境去强制人家工作?是当老板的坏习惯吗?
  • pxmeteor 24天前
    引用 12
    楼主win的kangle在哪里可以下载呢?
  • tianky 24天前
    引用 13
    php5以上好像不能接入吧。我记得
  • tianky 24天前
    引用 14
    你可以试试cgi接入。isapi不支持了。
  • 游客
    15
返回